/* screen - 320-reboot */

.x320-reboot {
  background-color: var(--black);
  cursor: pointer;
  height: 100vh;
  margin: 0px;
  min-height: 1070px;
  min-width: 320px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: 100%;
}

.x320-reboot .group-7-CEd4ux {
  background-color: transparent;
  height: 7.10%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.x320-reboot .group-8-36oJh9 {
  background-color: transparent;
  height: 100%;
  left: 0px;
  position: relative;
  top: 0px;
  width: 100%;
}

.x320-reboot .rectangle-1-actPET {
  background-color: var(--black);
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.x320-reboot .spark-actPET {
  background-color: transparent;
  bottom: calc(45.83% - 13px);
  height: 28px;
  left: 27px;
  letter-spacing: 0.00px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 65px;
}

.x320-reboot .icon-feather-menu-CEd4ux {
  background-color: transparent;
  cursor: pointer;
  height: 18px;
  position: absolute;
  right: 25px;
  top: 27px;
  width: 27px;
}

.x320-reboot .path-3218-g5dHPj {
  background-color: transparent;
  height: 3px;
  left: -2px;
  object-fit: cover;
  position: absolute;
  top: calc(50.00% - 2px);
  width: calc(100.00% + 3px);
}

.x320-reboot .path-3219-g5dHPj {
  background-color: transparent;
  height: 3px;
  left: -2px;
  object-fit: cover;
  position: absolute;
  top: -2px;
  width: calc(100.00% + 3px);
}

.x320-reboot .path-3220-g5dHPj {
  background-color: transparent;
  bottom: -2px;
  height: 3px;
  left: -2px;
  object-fit: cover;
  position: absolute;
  width: calc(100.00% + 3px);
}

.x320-reboot .rectangle-3-CEd4ux {
  background-color: var(--black);
  bottom: 0px;
  height: 355px;
  left: 0px;
  position: absolute;
  width: 100%;
}

.x320-reboot .rectangle-3-IWS4XA {
  background-color: var(--black);
  height: 639px;
  left: 0px;
  position: absolute;
  top: 76px;
  width: 100%;
}

.x320-reboot .be-a-game-changer-take-the-lead-CEd4ux {
  background-color: transparent;
  height: 344px;
  left: 31px;
  letter-spacing: 0.00px;
  line-height: 65px;
  position: absolute;
  text-align: left;
  top: calc(31.96% - 110px);
  width: calc(100.00% - 73px);
}

.x320-reboot .x2022-spark-technologies-inc-CEd4ux {
  background-color: transparent;
  bottom: 181px;
  height: 23px;
  left: 37px;
  letter-spacing: 0.05px;
  line-height: 49px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 233px;
}

.x320-reboot .spark-CEd4ux {
  background-color: transparent;
  bottom: calc(24.05% - 11px);
  height: 47px;
  left: 35px;
  letter-spacing: 0.10px;
  line-height: 49px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 109px;
}

.x320-reboot .reboot-CEd4ux {
  background-color: transparent;
  height: 55px;
  left: 33px;
  letter-spacing: 0.00px;
  line-height: 117px;
  position: absolute;
  text-align: left;
  top: 107px;
  white-space: nowrap;
  width: 129px;
}

.x320-reboot .shift-the-game-CEd4ux {
  background-color: transparent;
  bottom: calc(41.22% - 12px);
  cursor: pointer;
  height: 28px;
  left: 37px;
  letter-spacing: 0.06px;
  line-height: 49px;
  pointer-events: auto;
  position: absolute;
  text-align: left;
  transition: all 0.5s ease;
  white-space: nowrap;
  width: 176px;
}

.x320-reboot .shift-the-game-CEd4ux:hover {
  transform: translate(5px, 0);
}

.x320-reboot .icon-linkedin-CEd4ux {
  background-color: transparent;
  bottom: 82px;
  cursor: pointer;
  height: 32px;
  left: 35px;
  object-fit: cover;
  position: absolute;
  width: 32px;
}

.x320-reboot .icon-twitter-CEd4ux {
  background-color: transparent;
  bottom: 82px;
  cursor: pointer;
  height: 32px;
  left: calc(30.50% - 10px);
  object-fit: cover;
  position: absolute;
  width: 32px;
}

.x320-reboot .icon-facebook-CEd4ux {
  background-color: transparent;
  bottom: 82px;
  cursor: pointer;
  height: 32px;
  left: calc(48.87% - 15px);
  object-fit: cover;
  position: absolute;
  width: 32px;
}

.x320-reboot .icon-youtube-CEd4ux {
  background-color: transparent;
  bottom: 82px;
  cursor: pointer;
  height: 32px;
  object-fit: cover;
  position: absolute;
  right: calc(33.10% - 10px);
  width: 32px;
}
